# Fundamentals of Computer Science 4

This repository contains example code for the course Fundamentals of Computer Science 4"_ (Grundgebiete der Informatik 4) at the RWTH Aachen University, Germany.
